h1  {
    color:rgb(0, 0, 0);
    font-size: 4em;
    padding: 2rem;
    text-align: center;
   text-decoration: underline;
   font-family: "Montserrat", sans-serif;
    }
h2 {
    color:rgb(0, 0, 0);
    font-size: 2em;
    padding: 2rem;
    text-align: center;
    font-family: "Montserrat", sans-serif;
    }

    h3 {
    color:rgb(0, 0, 0);
    font-size: 1em;
    padding: 1rem;
    font-family: "Montserrat", sans-serif;
    }

main p {
    color:rgb(0, 0, 0);
    font-size: 24px;
    padding: 1rem;
    text-align: center;
    font-family: "Montserrat", sans-serif;
    }

.grid{

    display: flex;
   flex-direction: row;
    align-items: baseline;
    display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-template-rows: repeat(2, auto);
}

.team{
    display: flex;
   flex-direction: row;
    align-items: baseline;
    display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-template-rows: repeat(2, auto);
  margin-top: -10rem;
  padding-top: 10rem;
}

section {
    border-top: 6px solid black;
    margin-left: 4rem;
    margin-right: 4rem;
}

figure {
    text-align: center;
    color:rgb(0, 0, 0);
    font-size: 24px;
    padding: 1rem;
}

header p {
    color:rgb(0, 0, 0);
    font-size: 24px;
    padding: 1rem;
    text-align: center;
    font-family: "Montserrat", sans-serif;
    }

nav {
    color:rgb(255, 255, 255);
    font-size: 1,5rem;
    background-color: #bce8bc;
    padding: 1rem;
    }

     nav ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    }

      nav li {
    list-style-type: none;
    text-decoration: none;
    color: var(--main-text-color);
    padding-left:5rem;
    }

     a:link {
  text-decoration: none;
  color: var(--main-text-color)
}

a:visited {
  text-decoration: none;
  color: var(--main-text-color)
}

a:hover {
  text-decoration: none;
  color: var(--main-text-color)
}

a:active {
  text-decoration: none;
  color: var(--main-text-color)
}


figure img {
    width: 25%;
    border-radius: 40%;
}

section ul {

    display: flex;
    flex-direction: column;
    align-items: flex-start;
    padding-left: 28rem;
    
}
section li{
    color:rgb(0, 0, 0);
        padding-bottom: 1rem;
    font-size: 24px;
}

.bold {

    font-weight: bold;
}

.center {

    text-align: center;
}
    footer {
    color:rgb(0, 0, 0);
    font-size: 1em;
    padding: 1rem;
    text-align: center;
    background-color: rgb(183, 220, 183);
    line-height: 150%;
    padding: 2rem;
    }

:root {
 --main-text-color: rgb(28, 28, 28);
}

.montserrat-uniquifier{
  font-family: "Montserrat", sans-serif;
  font-optical-sizing: auto;
  font-weight: weight;
  font-style: normal;
}
@media screen and (max-width: 550px) {
    
    h1::before, h1::after {
        content: none;
        margin: 0;
    }

    nav li {
        display: block;
        margin-left: -4rem;
    }

    li::after {
        content: none;
    }
    
    section li {
        display: flex;
        align-items: baseline;
        margin-left: -27rem;
        padding-right: 30rem;
    }

    .team {

        display: flex;
        flex-direction: column;
        padding-top: 10rem;
    }

    .grid {

        display: block;
    }

    header {

        display: block;
    }
}